fuss-manager - Segnalazione #843

Creare nuovo gruppo
06/13/2019 04:39 PM - Simone Piccardi

Status: Nuovo Start date: 06/13/2019
Priority: Bassa Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.10 Prima validazione interfaccia

Resolution:

Description

Su octonet c'é la possibilita di creare un cluster (gruppo) senza che ci siano macchine all'interno (da usare poi per mettercele), qui mi
pare mancare, sarebbe utile averla anche per compatibilita con il precedente modus operandi

History

#1 - 06/27/2019 11:22 AM - Elena Grandi

c'e un problema di backend: il gruppo & una proprieta della macchina, se non c'é nessuna macchina a cui associarlo non c'e niente con cui salvare
I'esistenza del gruppo.

#2 - 06/28/2019 12:20 PM - Elena Grandi
- Assignee set to Elena Grandi

- Target version set to 0.10 Prima validazione interfaccia

Verificare per iniziare il comportamento di ansible con gruppi vuoti

TODO: se ¢ fattibile, serve aggiungere ticket sulla cancellazione di un gruppo

#3 - 06/28/2019 12:21 PM - Elena Grandi

Verificare I'uso del workflow relativo in fase di validazione dell'interfaccia.

#4 - 10/23/2019 12:48 PM - Elena Grandi
- Assignee deleted (Elena Grandi)
